Geophysical Inversion and Modelling Library

Installers

Info: This package contains files in non-standard labels.

conda install

  • linux-64  v1.1.1
  • noarch  v1.2.1
  • win-64  v1.1.1
  • osx-64  v1.1.1
To install this package with conda run one of the following:
conda install -c gimli pygimli
conda install -c gimli/label/test pygimli

Description


© 2021 Anaconda, Inc. All Rights Reserved. (v2.35.5 86fb5e06) Legal | Privacy Policy